/*html,body,div,dl,dt,dd{	*/
/*
html {
		position: relative;
		min-height: 100%;
}
*/
div#accordion,dl,dt,dd{
	margin: 0;
	padding: 0;
}

/*
body{
	margin-bottom: 100px;
}
*/

#accordion{
	margin: 24px;
}

#accordion dt{
	line-height: 1;
}

#accordion dd{
	display: none;
	line-height: 0;
}

.footer {
	width: 100%;
	height: 50px;
	margin-bottom: 15px;
	padding-top: 5px;
	background: #dddddd;
	text-align: center;
}

/*
.container {
	width: auto;
	max-width: 680px;
	padding: 0 15px;
}
.container .text-muted {
	margin: 20px 0;
}
*/
